<resources>
    <string name="app_name">Movie App (TMDB)</string>
    <string name="icon_font_star">%.1f {faw-star}</string>
    <string name="icon_font_release_date">{faw-calendar}&#160;%s</string>
    <string name="more_info">More Info</string>
    <string name="filter_by_date">Filter by date&#160;[%1$s]</string>
    <string name="overview">Overview</string>
</resources>
